<div dir="ltr"><div>ejabberd 17.07 includes an important security fix. Except this fix, the release is completely equivalent to 17.06. If you run any version from 17.03 to 17.06, it’s possible to consume all available ports regardless of ERL_MAX_PORTS. You should upgrade to 17.07 as soon as possible if you are running a public server.</div><div><br></div><div>Please, note that the security of users, data, conversation, etc. is not at stake. Data / privacy is safe.</div><div><br></div><div><div style="font-size:12.800000190734863px">The source package and binary installers are available at</div><div style="font-size:12.800000190734863px"><a href="https://www.process-one.net/en/ejabberd/downloads/" target="_blank">https://www.process-one.net/<wbr>en/ejabberd/downloads/</a></div></div><div class="gmail_signature"></div>
</div>